coalescing wikidata changes miscounts number of changes in client watchlist or recent changes
Closed, ResolvedPublic

Description

(diff | hist) . . New York City (Q60); 18:04 . . Aude (talk | contribs) (3 changes)

but i made only two changes.


Version: master
Severity: major
Whiteboard: u=dev c=frontend p=3 s=2014-03-18

bzimport added a subscriber: wikidata-bugs.
bzimport set Reference to bz45812.
aude created this task.Via LegacyMar 6 2013, 11:16 PM
Umherirrender added a comment.Via ConduitNov 9 2013, 8:57 AM
  • Bug 47309 has been marked as a duplicate of this bug. ***
gerritbot added a comment.Via ConduitMar 25 2014, 2:57 PM

Change 120804 had a related patch set uploaded by Aude:
Don't add empty change when coalescing client recent changes comments

https://gerrit.wikimedia.org/r/120804

gerritbot added a comment.Via ConduitMar 25 2014, 2:57 PM

Change 120805 had a related patch set uploaded by Aude:
Handle miscounting of coalesced changes in client recent changes

https://gerrit.wikimedia.org/r/120805

gerritbot added a comment.Via ConduitMar 25 2014, 4:43 PM

Change 120804 merged by jenkins-bot:
Don't add empty change when coalescing client recent changes comments

https://gerrit.wikimedia.org/r/120804

gerritbot added a comment.Via ConduitMar 25 2014, 5:09 PM

Change 120805 merged by jenkins-bot:
Handle miscounting of coalesced changes in client recent changes

https://gerrit.wikimedia.org/r/120805

Add Comment

Column Prototype
This is a very early prototype of a persistent column. It is not expected to work yet, and leaving it open will activate other new features which will break things. Press "\" (backslash) on your keyboard to close it now.